Split de pagamentos
Status de cobrança com split
GET
/v1/charges/:chargeIdBase URL Produção:
https://api.validapay.com.brBase URL Sandbox:
https://sandbox.validapay.com.brAuthorizations
bearer
Authorization
string · header · required
Cabeçalho de autenticação Bearer no formato Bearer {{token}} onde {{token}} é o seu token OAuth2.
Escopos requeridos
pix.cob/read
Path Parameters
| Name | Type | Required | Description |
|---|---|---|---|
| chargeId | string | Required | Identificador retornado no ato da geraçao da cobrança |
const url = 'https://sandbox.validapay.com.br/v1/charges/:chargeId';
const options = {
method: 'GET',
headers: {
'Authorization': 'Bearer {{token}}'
},
};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));Response Examples
200200
{
"chargeId": "cha_1771453171013_fp6iocaxb",
"status": "PAID",
"amount": 0.2,
"paymentType": "PIX",
"masterAccointId": "2345567893",
"subaccountId": "987654322",
"emv": "00020101021226910014br.gov.bcb.pix2569qrcode.pix.celcoin.com.br/pixqrcode/v2/bfc2182e025f97f17f843ae1fe8a895204000053039865802BR5909ValidaPix6013Florianopolis62070503***63049C4E",
"paidAt": "2026-02-18T22:22:50.031Z",
"createdAt": "2026-02-18T22:19:31.013Z",
}